<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Codeit 2022 frontend internship - JavaScript</title>
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <h2>Hello!</h2>
    <h3>Jordan Makarevski!</h3>
    <p>Hello World!</p>
    

    <span>Git learning</span>

    <h1>This is for the branch!</h1>

    <p>Hello World!</p>
    <p>Welcome, this is a Git tutorial!</p>
    <script src="scripts.js"></script>
  </body>
</html>
